{
    "build": {
        "builder-revision": "b11ac2dc60b4cc337b3767529d106b292cdc46d0",
        "date": "Fri Sep 12 20:22:31 UTC 2025",
        "git-revision": "152fa58eab90eaf755112754ce20f94ad8520118",
        "id": "279223695"
    },
    "fixed-issues": [
        "LPD-23502","LPD-2443","LPD-34946","LPD-36469","LPD-42550","LPD-62841","LPD-64050","LPS-130567","LPS-134460","LPS-145502","LPS-94011"
    ],
    "patch": {
        "id": "10241"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "7.3.10-u36"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.service.jar",
            "checksum": "ac62f5dc0331ce9ad452bf5a7688dfe8b54a25acdbc4193d41032f97aa8fa60d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "d23de090b6374ccd13965018e040938df03f35466868d4d59585774faa5912b5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.vulcan.api.jar",
            "checksum": "7b8dd0b06cc5fad26aac84564f863fee509e5c80e74296e753b0d8f8dd9dcd9a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.dynamic.data.mapping.form.field.type.jar",
            "checksum": "b81bd0bb6f7ab7fc71f7b0f2e67aee644c925119934f9c88e214c08f6c1861ba"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.editor.ckeditor.web.jar",
            "checksum": "9ce0f793bfeff849b43fb0409230d8fb71ed818fbe7de961a8383bae8ee0a53b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.field.type.jar",
            "checksum": "8930edd222c71421666d559bafd6ab56a8be3cac2dd31032fcc7a1e3c7c65c71"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.article.dynamic.data.mapping.form.field.type.jar",
            "checksum": "e9e0dd08892914af92ba985751ad40d9e85464a76d4ff5bd97d77d9ec41a7f04"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.web.jar",
            "checksum": "5dd679af28dc25fff2e4f447ce0870ed641e35aca655ecfbfcd065c3cc87c65c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.css.web.jar",
            "checksum": "296d6b980ce290fab4b28a42826bae61d0fa4dc2ed0c0c7e1486e7358c4488e6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.frontend.taglib.jar",
            "checksum": "d87314b807120418c1c7f6279d44cc636815725ba42f67a7c8a4dccfe3935256"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.users.admin.impl.jar",
            "checksum": "970539772309d015c0a0fe5564c88be289f68612fb5ef90182c0c11a503d4952"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.web.jar",
            "checksum": "d138743db3b441c701d16bedd3fb2b76b037b15d7984f8674545a285ada576be"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.renderer.jar",
            "checksum": "ca36feb6250be44a17f11021b2cd362de7903f1d787d065e1cabb87279867199"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.web.jar",
            "checksum": "391f2c4777a3d7cb81b0202adae631e453248b65db6250ea298dae01a0076ea6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.questions.web.jar",
            "checksum": "7dd5d94095a31d3c24858c8f3c5269ed6166dd5eef85f0ad7221059c2029e4af"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/lib/portal-impl.jar",
            "checksum": "bbd0697a0f1235e9e6fbba66360dccd363274df90e98d08c73ca55702eaa1be2"
        },
        {
            "path": "WAR_PATH/WEB-INF/lib/portal-patcher-properties.jar",
            "checksum": "bc4e75b0323fd6d9193ba28f8e08d118cf7e1235f86e8b7102ecb6c72122f00c"
        },
        {
            "path": "GLOBAL_LIB_PATH/portal-kernel.jar",
            "checksum": "6f8eae379d59b7ae94c50e6033b5c37d69a85133ccdca45387afa40a4f404350"
        },
        {
            "path": "GLOBAL_LIB_PATH/portal-patcher-service-properties.jar",
            "checksum": "628c0e765d458c3b7f520cf49a52715bedade6ff8d6487d6099a34ba57ea9c5d"
        }
    ],
    "removed" :[
    ]
}
